ALTER TABLE users ADD COLUMN large_photo_url VARCHAR(2048);
ALTER TABLE users ADD COLUMN cropped_large_s3_path VARCHAR(512);
ALTER TABLE users ADD COLUMN cropped_large_fpfile VARCHAR(8000);

ALTER TABLE bands ADD COLUMN large_photo_url VARCHAR(2048);
ALTER TABLE bands ADD COLUMN cropped_large_s3_path_photo VARCHAR(512);
ALTER TABLE bands ADD COLUMN cropped_large_fpfile_photo VARCHAR(8000);